[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix2_extended): Tmatrix3_extended

Allow assignment of two-dimensional extended precision matrix to three-dimensional extended precision matrix

## Declaration

Source position: matrix.pp line 464

`operator operator :=(Tmatrix2_extended): Tmatrix3_extended(`
`const v: Tmatrix2_extended`
`):Tmatrix3_extended;`

## Description

This operator allows you to use a two-dimensional matrix with extended precision values wherever a three-dimensional matrix with extended precision is expected. The extra fields are set to 0.

Documentation generated on: Feb 26 2014